
<mat-toolbar color="primary">
  <button mat-icon-button	class="button-menu" (click)="sideNav.toggle()" color="primary" aria-label="Button Menu" >
    <mat-icon>menu</mat-icon>
  </button>
  <span>App Pedidos</span>
</mat-toolbar>

<mat-sidenav-container autosize class="container">

  <mat-sidenav #sideNav class="side" mode="side" opened>
    <mat-nav-list>
      <mat-list-item [routerLink]="['/pedidos']" > Pedidos </mat-list-item>
    </mat-nav-list>
  </mat-sidenav>

  <mat-sidenav-content>
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>